Stream EstateStream Estate
Favorites

Create a favorite property

Create a favorite property

POST
/favorite-properties
X-API-KEY<token>

Value for the X-API-KEY header parameter.

In: header

Request Body

The new FavoriteProperty resource

Response Body

curl -X POST "https://example.com/favorite-properties" \  -H "Content-Type: application/json" \  -d '{    "propertyId": "550e8400-e29b-41d4-a716-446655440000"  }'
{  "propertyId": "550e8400-e29b-41d4-a716-446655440000",  "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6"}
Version 0.14.289Last updated